Menu
Votre évaluation

Railway Empire: Crossing the Andes (DLC)

Donnez votre avis
Editeur :
Railway Empire: Crossing the Andes (DLC)
Linux, Français


NOTE : Nécessite le jeu original Railway Empire pour fonctionner. Un compte Steam et une connexion internet sont nécessaires pour activer, télécharger et utiliser ce produit.

À propos du jeu

Take on new journeys in the depths of South America in the early 20th century, where a hoard of exotic new resources are ripe for the picking and plans for crossing the Andes by train are drawing attention from investors far and wide. Unforgiving mountains and relentless jungle terrains will make this challenge a tough one for even the most experienced tycoons.

Caractéristiques

  • 3 new scenarios covering the early history of railway pioneers in the Andes.
  • Map expansion: South America region (available in Free Game and Sandbox modes)
  • More than 10 new goods including llama wool and guano, and 34 new cities to discover
  • New engines: Kitson-Meyer (0-8-6-0) and Garratt (2-6-0-0-6-2)
  • Explore the world of Railway Empire in the exclusive night mode

Configuration requise

Windows - Minimale
  • Requires a 64-bit processor and operating system
  • OS: Windows 7 SP1 or Windows 8.1 or Windows 10 (64bit versions)
  • Processor: Intel Core i5 750 @ 2.6 GHz or AMD Phenom II X4 @ 3.2 GHz
  • Memory: 4 GB RAM
  • Graphics: nVidia GeForce GTX460 or AMD Radeon HD5870 (1024MB VRAM with Shader Model 5.0)
  • DirectX: Version 11
  • Storage: 7 GB available space
  • Sound Card: DirectX Compatible Sound Card with latest drivers
Windows - Recommandée
  • Requires a 64-bit processor and operating system
  • OS: Windows 7 SP1 or Windows 8.1 or Windows 10(64bit versions)
  • Processor: Intel Core i5 2400s @ 2.5 GHz or AMD FX 4100 @ 3.6
  • Memory: 8 GB RAM
  • Graphics: nVidia GeForce GTX 680 or AMD Radeon HD7970 or better (2048MB VRAM or more, with Shader Model 5.0)
  • DirectX: Version 11
  • Storage: 7 GB available space
  • Sound Card: DirectX Compatible Sound Card with latest drivers
Linux - Minimale
  • Requires a 64-bit processor and operating system
  • OS: Ubuntu 16.04.3 LTS + SteamOS (latest)
  • Processor: Intel Core i5 750 @ 2.6 GHz or AMD Phenom II X4 @ 3.2 GHz
  • Memory: 4 GB RAM
  • Graphics: nVidia GeForce GTX460 or AMD Radeon HD5870 (1024MB VRAM with Shader Model 5.0)
  • Storage: 7 GB available space
  • Sound Card: DirectX Compatible Sound Card with latest drivers
Linux - Recommandée
  • Requires a 64-bit processor and operating system
  • OS: Ubuntu 16.04.3 LTS + SteamOS (latest)
  • Processor: Intel Core i5 2400s @ 2.5 GHz or AMD FX 4100 @ 3.6
  • Memory: 4 GB RAM
  • Graphics: nVidia GeForce GTX 680 or AMD Radeon HD7970 or better (2048MB VRAM or more, with Shader Model 5.0)
  • Storage: 7 GB available space
  • Sound Card: DirectX Compatible Sound Card with latest drivers

A voir également

Orthographe alternative :
Ajouter un commentaire

Commentaires

Commenter la réponse de Utilisateur anonyme